package com.xzzn.ems.domain.vo;

import java.util.List;

/**
 * 数据统计-堆曲线-返回对象
 *
 */
public class StackCurveResponse {
    /** pcs设备id */
    private String deviceId;
    /** 数据对象 */
    private List<StackStatisListVo> dataList;

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public List<StackStatisListVo> getDataList() {
        return dataList;
    }

    public void setDataList(List<StackStatisListVo> dataList) {
        this.dataList = dataList;
    }
}
